/* GE Inspira Sans*/
@font-face {
/*    font-family: 'geinspira-n4';*/
    font-family: 'geinspira';
    src: url('../fonts/GEInspiraSans-Regular.eot');
    src: url('../fonts/GEInspiraSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GEInspiraSans-Regular.woff') format('woff'),
         url('../fonts/GEInspiraSans-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}
@font-face {
/*    font-family: 'geinspira-i4';*/
    font-family: 'geinspira';
    src: url('../fonts/GEInspiraSans-Italic.eot');
    src: url('../fonts/GEInspiraSans-Italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GEInspiraSans-Italic.woff') format('woff'),
         url('../fonts/GEInspiraSans-Italic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
}
@font-face {
/*    font-family: 'geinspira-n7';*/
    font-family: 'geinspira';
    src: url('../fonts/GEInspiraSans-Bold.eot');
    src: url('../fonts/GEInspiraSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GEInspiraSans-Bold.woff') format('woff'),
         url('../fonts/GEInspiraSans-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
}
@font-face {
/*    font-family: 'geinspira-i7';*/
    font-family: 'geinspira';
    src: url('../fonts/GEInspiraSans-BoldItalic.eot');
    src: url('../fonts/GEInspiraSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GEInspiraSans-BoldItalic.woff') format('woff'),
         url('../fonts/GEInspiraSans-BoldItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: bold;
}